element.style {}

body[data-sidebar=dark] .vertical-menu {
    background: #BF913F;
}
body[data-sidebar=dark] .menu-title {
    color: #906228;
}

body[data-sidebar=dark] #sidebar-menu ul li a {
    color: #000;
}/*Liens normale*/
body[data-sidebar=dark] #sidebar-menu ul li a i {
    color: #000;
}/*icone */
body[data-sidebar=dark] #sidebar-menu ul li ul.sub-menu li a {
    color: #000
}
body[data-sidebar=dark] .mm-active .active {
    color: #fff !important;
}
body[data-sidebar=dark] .navbar-brand-box {
    background: #BF913F;
}
.navbar-brand-box {
    text-align: center;
    width: 250px;
    padding: 0px;
}
body[data-sidebar=dark].vertical-collpsed .vertical-menu #sidebar-menu>ul>li:hover>a {
    background: #906228;
    color: #fff;
}


body[data-sidebar=dark].vertical-collpsed .vertical-menu #sidebar-menu>ul>li:hover>ul a {
    color: #000;
}
body[data-sidebar=dark].vertical-collpsed .vertical-menu #sidebar-menu>ul ul {
    background-color: #906228;
}

.color_dark_brown{
color: #906228;
}

.color_light_brown {
    color: #BF913F;
}

.bg_dark_brown {
    background-color: #906228;
    border-color: #906228;
}

.bg_light_brown {
    background-color: #BF913F;
    border-color:#BF913F;
}

.btn_sarfy_group_color {
    background-color: #BF913F;
    color: #FFF;
}

.btn_sarfy_group_color:hover {
    background-color: #906228;
    color: #FFF;
}

.a_sarfy_group_color {
    color: #BF913F;

}

.a_sarfy_group_color:hover {
    color: #906228;

}

.form-check-input_sarfy_group:checked {
    background-color: #906228;
    border-color: #906228;
}
